0 Replies Latest reply on Oct 28, 2009 4:23 AM by jake_flex

    Is it possible to upgrade the Tomcat inside BlazeDS turn-key installation?

    jake_flex

      There's a bug in Tomcat 6.0.14 that is used in the BlazeDS turn-key installation. Is it possible to easily change the Tomcat to a newer version? Of course it is possible to install the BlazeDS on top a clean Tomcat 6.0.20, but that requires much more knowledge of BlazeDS than the turn-key version. In addition, with the turn-key version, I get to directly see what it has to offer without days of configuring it.

       

      Also, if someone has info about new turn-key version (that uses newer Tomcat) coming out, I'd like to here about that.

       

      Thanks.